
Counter - Employment  - Bug #1980

MPMF 013: Some sections does not contain a title and the "نوع تقدير الاحتياج" is displaying as a

Empty under "بيانات التجديد" section.

10/13/2019 11:23 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/13/2019

Priority: Normal Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: تدقيق طلب تجديد إذن عمل عمالة

وافده

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 109

Description

Request Code: 1090000003719

Refer to the attached snapshot.

History

#1 - 10/13/2019 11:24 AM - Abdelhadi Al-Qudah

- File SubTitle.png added

And please remove SubTilte from the screen.

refer to the attached snapshot "SubTitle.png"

#2 - 10/13/2019 03:27 PM - Furat Swalha

- Status changed from Open to Fixed

- Assignee changed from Furat Swalha to Abdelhadi Al-Qudah

- % Done changed from 0 to 100

fixed , please try next deployment

#3 - 10/15/2019 04:07 PM - Abdelhadi Al-Qudah

- File QA_Retest_Failed.png added

- Assignee changed from Abdelhadi Al-Qudah to Furat Swalha

QA Retest Failed. The header of "توقيع المفوض" is not displayed and the "نوع تقدير الاحتياج" is displaying as an Empty field.

Request Code: 1090000003814

Refer to the attached snapshot.
#4 - 10/15/2019 05:30 PM - Furat Swalha

- Assignee changed from Furat Swalha to Abdelhadi Al-Qudah

Done and applied on all screens , please try again next re-deployment

Files

png.تجديد اذن عمالة وافدة 76.6 KB 10/13/2019 Abdelhadi Al-Qudah

SubTitle.png 40.7 KB 10/13/2019 Abdelhadi Al-Qudah

QA_Retest_Failed.png 53.7 KB 10/15/2019 Abdelhadi Al-Qudah
